﻿

#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.row{margin-left:-15px;margin-right:-15px}
.aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
 
.icon-rss:before { content: '\e807'; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.text-block {float:left;width:100%;}

.text{float:left;margin:0 0 15px;width:100%;}

.text p{font:16px/24px FuturaStdMedium;margin:0 0 15px;}

.text p u{color:#DF1723;text-decoration:none;}

.text h2{color:#DF1723;font:26px FuturaStdBold;text-align:center;text-transform:uppercase;}

.text h3{color:#DF1723;font:16px/24px FuturaStdMedium;text-align:center;}

.text ul{float:left;width:100%;}

.text ul li{color:#DF1723;float:left;font:16px/24px FuturaStdMedium;width:100%;}

.text p.no-mar{margin:0;}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}



.shop-icon {
	display:none;
	font-size:34px;
	color:#fff 
}

.shop-icon a {
	color: #fff
}


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}
